» Ubuntu » Packages

Error

two or more packages specified (kverbos hardy-updates)